<?php
$z[0]=Array("field","后宰门街,后宰门街介绍,历下区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","明崇祯十三年（1640年）《历城县志》中记载为“百花桥街德府后”。因大明湖南门路南有一池名百花洲，百花洲以南有一座百花桥，桥以百花洲而得名，百花桥街又以桥而得名。明成化二年（1466年），德王朱见潾修建德王府，王府共有四门，南为端礼门，东为体仁门，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","后宰门街_历下区后宰门街旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　明崇祯十三年（1640年）《历城县志》中记载为“百花桥街德府后”。因大明湖南门路南有一池名百花洲，百花洲以南有一座百花桥，桥以百花洲而得名，百花桥街又以桥而得名。明成化二年（1466年），德王朱见潾修建德王府，王府共有四门，南为端礼门，东为体仁门，西为导义门，而依照元、明时的惯例，王府的北门一般叫做厚载门，“厚载”一词见《易经》曰：“地势坤，君子以厚德载物”。此街在厚载门之外，清代称厚载门街，后又讹传为后宰门街。后宰门街是一处风水宝地，附近有百花洲、曲水亭街、珍池、珍珠泉等景观。以前，珍珠泉水流入后宰门街东头的珍池，珍池水又从后宰门街南侧的民居中穿墙越户，注入西头的曲水亭街的溪流中。溪水清澈，居民可吃用，街上居民在此洗衣服、洗菜，小孩子在溪流中捉鱼摸虾。后来水少了，人们便在溪流上盖起了房子。现在，在街上44号院东墙角后尚有一处未填死的“小沟”，居民家中的床下面就是小溪，溪多宽，床就有多宽。后宰门街上曾建有八旗会馆280多间，做生意开小店的较多，住户较少。街西头路南有茶社；街东首路南是当年有名的同元楼、九华楼和岱北楼，其中同元楼以制作猪肉灌汤包、罐儿蹄闻名，九华楼以九转大肠为首创，这里还曾有济南规模最大、规格最高的关帝庙；街上还有公兴酒店、远兴斋、润美斋、天兴斋、庆育堂中药店，有林宝斋、聚宝斋、信宝斋、鸿泰祥等古玩店，以及华夏斋、文美斋等老字号，街西首路北建有基督教堂，为老街增添一笔浓厚的异域风情；另外，最值得一提的就是，清朝同治年间，在此开办的“山东书局”和“大公石印馆”，大公石印馆又因印刷济南最早的报纸《简报》，被称为“简报馆”。</div><br clear=all>",550,1950);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040G33c030-435I.gif",1952,2037);
$z[7][4]['name']="litpic";

?>